
Redmine - Feature #2594

Sort issues by project

2009-01-27 00:02 - Brad Beattie

Status: Closed Start date: 2009-01-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.3   

Resolution: Fixed   

Description

On the /issues page, there's no way to sort by project. If a Redmine instance gets some 10 projects with a decent throughput of

tickets, it quickly becomes chaotic to get the necessary overview.

History

#1 - 2009-03-07 21:04 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.3

- Resolution set to Fixed

Fixed in r2566. A sortable "Project" column is now displayed by default on the cross-project issue list.

#2 - 2009-04-05 13:47 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2650.
